<IfModule mod_ssl.c>
<VirtualHost *:443>

    ServerName www.sparcmedia.com
    ServerAlias sparcmedia.com

    RewriteEngine on

 <Directory /var/www/www.sparcmedia.com/>
      #Options +Indexes +FollowSymLinks +ExecCGI
      AllowOverride All
      #Order deny,allow
      #Allow from all
    </Directory>

    DocumentRoot /var/www/www.sparcmedia.com
    ErrorLog ${APACHE_LOG_DIR}/www.sparcmedia.com.error.log
    CustomLog ${APACHE_LOG_DIR}/www.sparcmedia.com.access.log combined

RewriteEngine On
# Some rewrite rules in this file were disabled on your HTTPS site,
# because they have the potential to create redirection loops.

# RewriteCond %{HTTP:X-Forwarded-Proto} =http
# RewriteRule .* https://%{HTTP:Host}%{REQUEST_URI} [L,R=permanent]



Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/www.adsparc.net/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.adsparc.net/privkey.pem
</VirtualHost>
</IfModule>
